GH-RUN-CANCEL(1)

NAME
gh-run-cancel - Cancel a workflow run

SYNOPSIS
gh run cancel [<run-id>] [flags]

OPTIONS

--force
    Force cancel a workflow run

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-run(1)